.tag-desconto.catalog-rule-7,
.tag-desconto.catalog-rule-8 {
    position: absolute;
    width: 103px;
    height: 27px;
    line-height: 27px;
    background: #661328 0% 0% no-repeat padding-box;
    border-radius: 2px;
    text-align: center;
    color: #ffffff;
    top: 24px;
    left: 31px;
    display: none;
}
.catalog-rule-7 .blcinfo:before,
.catalog-rule-8 .blcinfo:before {
    content: "KIT PRESENTE";
    width: 116px;
    height: 24px;
    border: 1px solid #90867d;
    text-align: center;
    font-size: 16px;
    color: #90867d;
    position: absolute;
    top: -49px;
    display: none;
}
.catalog-rule-7 .selo-pagina-dos-produtos,
.catalog-rule-8 .selo-pagina-dos-produtos {
    padding-top: 16px;
    display: none;
    gap: 7px;
}
.catalog-rule-7 .selo-pagina-dos-produtos .selo-01,
.catalog-rule-8 .selo-pagina-dos-produtos .selo-01 {
    width: 100%;
    height: 27px;
    background: #d9b8aa 0% 0% no-repeat padding-box;
    border-radius: 2px;
    line-height: 27px;
}
.catalog-rule-7 .selo-pagina-dos-produtos .selo-01:before,
.catalog-rule-8 .selo-pagina-dos-produtos .selo-01:before {
    content: "DIA DAS MÃES";
    color: #fff;
    font-size: 16px;
    margin-left: 28px;
}
.catalog-rule-7 .selo-pagina-dos-produtos .selo-02,
.catalog-rule-8 .selo-pagina-dos-produtos .selo-02 {
    width: 100%;
    height: 27px;
    background: #661328 0% 0% no-repeat padding-box;
    border-radius: 2px;
    text-align: center;
    line-height: 27px;
}
.catalog-rule-7 .selo-pagina-dos-produtos .selo-02:before,
.catalog-rule-8 .selo-pagina-dos-produtos .selo-02:before {
    content: "GANHE NÉCESSAIRE CLOUD";
    color: #fff;
    font-size: 16px;
}

.selo-campanha-catalogo {
    position: absolute;
    bottom: 0;
    height: 25px;
    background: #661328 0% 0% no-repeat padding-box;
    color: #fff;
    line-height: 25px;
    text-align: center;
    width: 100%;
    z-index: 1;
    font-weight: 600;
    display: none;
}
.sku-00006-K .selo-campanha-catalogo,
.sku-00007-K .selo-campanha-catalogo,
.sku-00008-K .selo-campanha-catalogo,
.sku-00009-K .selo-campanha-catalogo,
.sku-000010-K .selo-campanha-catalogo,
.sku-000011-K .selo-campanha-catalogo {
    display: block;
}
.catalog-rule-7:has(.product-sku-00006-K) .blcinfo:before,
.catalog-rule-7:has(.product-sku-00007-K) .blcinfo:before,
.catalog-rule-7:has(.product-sku-00008-K) .blcinfo:before,
.catalog-rule-7:has(.product-sku-00009-K) .blcinfo:before,
.catalog-rule-7:has(.product-sku-000010-K) .blcinfo:before,
.catalog-rule-7:has(.product-sku-000011-K) .blcinfo:before,
.catalog-rule-8:has(.product-sku-00006-K) .blcinfo:before,
.catalog-rule-8:has(.product-sku-00007-K) .blcinfo:before,
.catalog-rule-8:has(.product-sku-00008-K) .blcinfo:before,
.catalog-rule-8:has(.product-sku-00009-K) .blcinfo:before,
.catalog-rule-8:has(.product-sku-000010-K) .blcinfo:before,
.catalog-rule-8:has(.product-sku-000011-K) .blcinfo:before {
    display: block;
}
.catalog-rule-7 .product-sku-00006-K .selo-pagina-dos-produtos,
.catalog-rule-7 .product-sku-00007-K .selo-pagina-dos-produtos,
.catalog-rule-7 .product-sku-00008-K .selo-pagina-dos-produtos,
.catalog-rule-7 .product-sku-00009-K .selo-pagina-dos-produtos,
.catalog-rule-7 .product-sku-000010-K .selo-pagina-dos-produtos,
.catalog-rule-7 .product-sku-000011-K .selo-pagina-dos-produtos,
.catalog-rule-8 .product-sku-00006-K .selo-pagina-dos-produtos,
.catalog-rule-8 .product-sku-00007-K .selo-pagina-dos-produtos,
.catalog-rule-8 .product-sku-00008-K .selo-pagina-dos-produtos,
.catalog-rule-8 .product-sku-00009-K .selo-pagina-dos-produtos,
.catalog-rule-8 .product-sku-000010-K .selo-pagina-dos-produtos,
.catalog-rule-8 .product-sku-000011-K .selo-pagina-dos-produtos {
    display: flex;
}
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-00006-K)
    .tag-desconto.catalog-rule-7,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-00007-K)
    .tag-desconto.catalog-rule-7,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-00008-K)
    .tag-desconto.catalog-rule-7,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-00009-K)
    .tag-desconto.catalog-rule-7,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-000010-K)
    .tag-desconto.catalog-rule-7,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-000011-K)
    .tag-desconto.catalog-rule-7,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-00006-K)
    .tag-desconto.catalog-rule-8,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-00007-K)
    .tag-desconto.catalog-rule-8,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-00008-K)
    .tag-desconto.catalog-rule-8,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-00009-K)
    .tag-desconto.catalog-rule-8,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-000010-K)
    .tag-desconto.catalog-rule-8,
.catalog-product-view.page-layout-1column
    .product.media:has(.sku-000011-K)
    .tag-desconto.catalog-rule-8 {
    display: block;
}
.selo-campanha-catalogo:before {
    content: "GANHE NÉCESSAIRE CLOUD";
    color: #fff;
    font-size: 16px;
}
.checkout-cart-index .selo-campanha-catalogo {
    display: none;
}
@media (max-width: 1366px) and (min-width: 831px) {
    .catalog-product-view.page-layout-1column
        .column.main
        .product-info-main:has(.catalog-rule-7),
    .catalog-product-view.page-layout-1column
        .column.main
        .product-info-main:has(.catalog-rule-8) {
        margin-top: 53px;
    }
}
@media (max-width: 767px) {
    .tag-desconto.catalog-rule-7,
    .tag-desconto.catalog-rule-8 {
        top: 18px;
        left: 25px;
        z-index: 1;
    }
    .catalog-rule-7 .selo-pagina-dos-produtos,
    .catalog-rule-8 .selo-pagina-dos-produtos {
        padding-top: 15px;
        gap: 3px;
    }
    .catalog-rule-7 .selo-pagina-dos-produtos .selo-01,
    .catalog-rule-8 .selo-pagina-dos-produtos .selo-01 {
        max-width: 99px;
    }
    .catalog-rule-7 .selo-pagina-dos-produtos .selo-01:before,
    .catalog-rule-8 .selo-pagina-dos-produtos .selo-01:before {
        font-size: 14px;
        margin-left: 9px;
    }
    .catalog-rule-7 .selo-pagina-dos-produtos .selo-02:before,
    .catalog-rule-8 .selo-pagina-dos-produtos .selo-02:before {
        font-size: 14px;
    }
    .selo-campanha-catalogo.catalog-rule-7,
    .selo-campanha-catalogo.catalog-rule-8 {
        height: 14px;
        line-height: 14px;
    }

    .selo-campanha-catalogo.catalog-rule-7:before,
    .selo-campanha-catalogo.catalog-rule-8:before {
        font-size: 9px;
        line-height: 14px;
    }
    .sku-00006-K .selo-campanha-catalogo,
    .sku-00007-K .selo-campanha-catalogo,
    .sku-00008-K .selo-campanha-catalogo,
    .sku-00009-K .selo-campanha-catalogo,
    .sku-000010-K .selo-campanha-catalogo,
    .sku-000011-K .selo-campanha-catalogo {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
